### Enumeration

# GUPnP XMLError

#### Declaration

    error-domain GUPnP.XMLError

#### Description [src]

Errors during occuring during processing of XML data.

#### Members

Name | Description
--- | ---
`GUPNP_XML_ERROR_PARSE` | Generic XML parsing error.
`GUPNP_XML_ERROR_NO_NODE` | A required XML node was not found.
`GUPNP_XML_ERROR_EMPTY_NODE` | An XML node is unexpectedly empty.
`GUPNP_XML_ERROR_INVALID_ATTRIBUTE` | An XML node has an unknown attribute.
`GUPNP_XML_ERROR_OTHER` | Unknown/unhandled XML related errors.

#### Type functions

###### gupnp_xml_error_quark

No description available.